@charset "utf-8";
/* CSS Document */

	.topfixed {
		
		width:100%;
		height:90px;
		position:fixed;
		top:0px;
		left:0px;
		z-index:1;
	}
	.topnav {
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left:00px;
	
	}
	
.botfixed {
  position: fixed;
  bottom: 0px;
  margin-right: auto;
  margin-left: auto;
  height:47px;
  background:#000000;
  width:100%;
  z-index:500;
		
	}
.botnav {
  position: fixed;
  bottom: 0px;
  margin-right: auto;
  margin-left: auto;
  height:47px;
  width:100%;
	}

.clear {
	clear:both;
}
.top {
	background:url(images/top-bg.jpg) repeat-x left top;
	height:90px;
	
}
.topinner {
	width:1020px;
	margin:0 auto;


}
.logo {
	width:274px;
	float:left;
	height:90px;
	padding-top:10px;
}
.pagetop {
	width:620px;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.pagetop ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.pagetop ul li {
	display:inline;
}
.pagetop ul li a {
	display:block;
	float:left;
	height:50px;
	padding:40px 13px 0px 13px;
	text-decoration:none;
	color:#FFFFFF;
	/*text-transform: uppercase;*/
}
.pagetop ul li a:hover {
	background:#cdb413;
}
.hometab, .schooltab, .opptab, .infratab, .admtab, .multitab {
	position:absolute;
	top:90px;
	left:0px;
	background:#cdb413;
	width:100%;
	padding:10px 0px;
	border-top:1px solid #FFFFFF;
	display:none;
	height:20px;
}

.hometab ul {
	margin:0px;
	padding:0px;
	list-style:none;
	height:20px;
	top:90px;
	
	
}
.hometab ul li {
	display:inline;
	height:20px;
	top:90px;
	
}
.hometab ul li a {
	display:block;
	float:left;
	display:block;
	text-decoration:none;
	color:#fff;
	height:16px;
	top:90px;
	padding-left:30px;
	
	
}

.hometab li a.active{
	background-image:url(../roundCheckSelected.png) left top no-repeat;
}
.hometab ul li a:hover {
	background:#cdb413;
	height:16px;
	top:90px;
	color:#000;
}

.schooltab ul {
	margin:0px;
	padding:0px;
	list-style:none;
	height:16px;
	top:90px;
	
	
}
.schooltab ul li {
	display:inline;
	height:16px;
	top:90px;
	
}
.schooltab ul li a {
	display:block;
	float:left;
	display:block;
	text-decoration:none;
	color:#fff;
	height:16px;
	top:90px;
	padding-left:30px;
	list-style:square;
	
}

.schooltab li a.active{
	background-image:url(../roundCheckSelected.png) left top no-repeat;
}
.schooltab ul li a:hover {
	background:#cdb413;
	height:16px;
	top:90px;
	color:#000;
}

.multitab ul {
	margin:0px;
	padding:0px;
	list-style:none;
	height:16px;
	top:90px;
	
	
}
.multitab ul li {
	display:inline;
	height:16px;
	top:90px;
	
}
.multitab ul li a {
	display:block;
	float:left;
	display:block;
	text-decoration:none;
	color:#fff;
	height:16px;
	top:90px;
	padding-left:30px;
	list-style:square;
	
}

.multitab li a.active{
	background-image:url(../roundCheckSelected.png) left top no-repeat;
}
.multitab ul li a:hover {
	background:#cdb413;
	height:16px;
	top:90px;
	color:#000;
}

.hometab2, .schooltab2, .opptab2, .infratab2, .admtab2, .multitab2 {
	position:absolute;
	top:90px;
	left:0px;
	height:20px;
	background:#cdb413;
	width:100%;
	padding:10px 0px;
	border-top:1px solid #FFFFFF;
	display:block;
}


.hometab2 ul {
	margin:0px;
	padding:0px;
	list-style:none;
	height:16px;
	top:90px;
	
	
}
.hometab2 ul li {
	display:inline;
	height:16px;
	top:90px;
	
}
.hometab2 ul li a {
	display:block;
	float:left;
	display:block;
	text-decoration:none;
	color:#fff;
	height:16px;
	top:90px;
	background: url(roundCheckSelected.png) left top no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	margin-left:-1px;
	padding-left: 50px;
	
	
}

.hometab2 ul li a:hover {
	background:#cdb413;
	height:16px;
	top:90px;
	color:#000;
}
.hometab2 li a:active{
	color:#000;
}
.top-tab{margin-left:490px; width:800px; height:10px; position:absolute; top: 10px;}
.active{background:#cdb413;}





#subMenuList li a
{
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
	margin-left:28px;
	clear: none;   /*here we control the padding left for the label*/
	background: url(roundCheckSelected.png) left center no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 20px;
}


#subMenuList li a:hover {
	color: #000000;
	
}


#subMenuList li a.active
{
	background-image: url(roundCheck.png);
	color:#000;
}
